This package was debianized by Stephan Peijnik <debian@sp.or.at> on
Thu, 11 Sep 2008 10:59:35 +0200.

It was downloaded from <http://bitbucket.org/sp/sptest>

Upstream Author:

    Stephan Peijnik <sp@sp.or.at>

Copyright:

    Copyright (C) 2008 Stephan Peijnik

License:

  sptest is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.

  sptest is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with sptest.  If not, see <http://www.gnu.org/licenses/>.

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.

The Debian packaging is (C) 2008, Stephan Peijnik <debian@sp.or.at> and
is licensed under the GPL, see above.
